Ubuntu Release Management

Transitions → gnustep-base

Parameters:
Filter by status: good bad unknown
Dependency level 1amd64arm64armhfi386ppc64els390x
aclock.app[build logs] (0.4.0-1build3)
addresses-for-gnustep[build logs] (0.4.8-2build2)
adun.app[build logs] (0.81-10build2)
affiche[build logs] (0.6.0-8build5)
batmon.app[build logs] (0.9-1build1)
camera.app[build logs] (0.8.0-10build2)
cenon.app[build logs] (4.0.2-1build2)
charmap.app[build logs] (0.3~rc1-3build1)
chess.app[build logs] (2.8-1)
cynthiune.app[build logs] (1.0.0-1build4)
edenmath.app[build logs] (1.1.1a-7.1build1)
etoile[build logs] (0+20080616+dfsg-2build6)
fontmanager.app[build logs] (0.1-1build1)
fortunate.app[build logs] (3.1-1build1)
ftp.app[build logs] (0.6-1build1)
gnumail[build logs] (1.2.2-1.1build1)
gnustep-back[build logs] (0.25.0-2build3)
gnustep-base[build logs] (1.25.0-2ubuntu4)
gnustep-examples[build logs] (1:1.4.0-1build2)
gomoku.app[build logs] (1.2.9-2build2)
gorm.app[build logs] (1.2.23-1ubuntu3)
gridlock.app[build logs] (1.10-4build2)
grr.app[build logs] (1.0-1build2)
gtamsanalyzer.app[build logs] (0.42-7build3)
gworkspace[build logs] (0.9.3-1build2)
helpviewer.app[build logs] (0.3-8build2)
lusernet.app[build logs] (0.4.2-7build3)
lynkeos.app[build logs] (1.2-7.1build3)
mpdcon.app[build logs] (1.1.99-5build6)
paje.app[build logs] (1.98-1build4)
pikopixel.app[build logs] (1.0-b8-1)
plopfolio.app[build logs] (0.1.0-7build1)
poe.app[build logs] (0.5.1-5build6)
popplerkit.framework[build logs] (0.0.20051227svn-7.1build15)
preview.app[build logs] (0.8.5-10build3)
price.app[build logs] (1.3.0-1build1)
projectcenter.app[build logs] (0.6.2-1ubuntu3)
renaissance[build logs] (0.9.0-4build6)
steptalk[build logs] (0.10.0-6build3)
systempreferences.app[build logs] (1.2.0-2build2)
talksoup.app[build logs] (1.0alpha-32-g55b4d4e-2build2)
terminal.app[build logs] (0.9.9-1)
textedit.app[build logs] (4.0+20061029-3.5build1)
tikzit[build logs] (1.0+ds-2)
timemon.app[build logs] (4.2-1build1)
viewpdf.app[build logs] (1:0.2dfsg1-5build2)
volumecontrol.app[build logs] (0.6-1build1)
wrapperfactory.app[build logs] (0.1.0-4build6)
zipper.app[build logs] (1.5-1build2)
Dependency level 2amd64arm64armhfi386ppc64els390x
biococoa[build logs] (2.2.2-3build1)
dbuskit[build logs] (0.1.1-3)
gnustep-dl2[build logs] (0.12.0-15.1build1)
gnustep-gui[build logs] (0.25.0-5)
gnustep-netclasses[build logs] (1.06.dfsg-7build1)
gnustep-performance[build logs] (0.5.0-1build1)
gnustep-sqlclient[build logs] (1.8.1-3)
mknfonts.tool[build logs] (0.5-11build4)
oolite[build logs] (1.84-2build1)
openvpn-auth-ldap[build logs] (2.0.3-6.1ubuntu2)
pantomime1.2[build logs] (1.2.2+dfsg1-1build1)
rsskit[build logs] (0.4-1build1)
sbjson[build logs] (2.3.2-3ubuntu3)
sogo[build logs] (3.2.10-1build1)
sope[build logs] (3.2.10-1build1)
unar[build logs] (1.10.1-2build3)
Dependency level 3amd64arm64armhfi386ppc64els390x
agenda.app[build logs] (0.44-1)